log4j.rootLogger=error, AFile, CONSOLE 

log4j.appender.AFile=cn.com.dekn.cms.framework.utility.CMS4JDailyRollingFileAppender
log4j.appender.AFile.Append=false
log4j.appender.AFile.File.DatePattern='.'yyyy-MM-dd
log4j.appender.AFile.File=COMMON
log4j.appender.AFile.layout=org.apache.log4j.HTMLLayout
log4j.appender.AFile.layout.ConversionPattern=%d %p [%c] - <%m>%n

log4j.appender.CONSOLE=org.apache.log4j.ConsoleAppender 
log4j.appender.Threshold=DEBUG 
log4j.appender.CONSOLE.Target=System.out 
log4j.appender.CONSOLE.layout=org.apache.log4j.PatternLayout 
log4j.appender.CONSOLE.layout.ConversionPattern=[framework] %d - %c -%-4r [%t] %-5p %c %x - %m%n 
